@charset "UTF-8";
/* CSS Document */
/* Reset
------------------------------------------------------------*/
html, body, main, div, span, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, small, form, fieldset, p, blockquote, th, td, header, footer, nav, aside, article, section, caption, summary, audio, video {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  min-width: 320px;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  font-feature-settings: "palt";
}
h1, h2, h3, h4, h5, h6, small, table, input, textarea, select, option, button {
  font-size: 100%;
}
ul, ol {
  list-style-type: none;
}
a {
  outline: none;
  cursor: pointer;
  text-decoration: none;
}
img, fieldset {
  border: 0;
}
img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}
/* Contents
------------------------------------------------------------*/
html {
  overflow-y: scroll;
  height: 100%;
  line-height: 1.6;
}
body {
  width: 100%;
  font-size: 100%;
  font-size: 16px;
  color: #262626;
}
#wrapper {
  min-width: 320px;
  margin: 0 auto;
}
.contents--inner {
  max-width: 720px;
  margin: 0 auto;
  padding: 0 1rem;
}
@media screen and (max-width: 767px) {
  .pc__show {
    display: none;
  }
}
@media screen and (min-width: 768px) {
  .sp__show {
    display: none;
  }
}
/* mainvisual
------------------------------------------------------------*/
.keyvisual {
  max-width: 1080px;
  margin: 0 auto;
}
@media screen and (min-width: 1080px) {
  .keyvisual--wrap {
    background: linear-gradient(180deg, #004097 0, #004097 35px, #FFE700 35px, #FFE700 47px, #ffffff 47px, #ffffff 100%);
  }
  .keyvisual__image {
    max-width: 67.5rem;
    margin: 0 auto
  }
}
@media screen and (max-width: 1079px) {
  .keyvisual--wrap {
    height: 46.875rem;
    background-image: url("../images/kv_pc.webp");
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
  }
  .keyvisual__image.pc__show {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .keyvisual--wrap {
    height: auto;
    background-image: none;
  }
}
/* message
------------------------------------------------------------*/
.message--wrap {
  max-width: 1080px;
  margin: 0 auto;
  padding: 3.75rem 0;
}
.message__headline {
  color: #004097;
  text-align: center;
  font-size: 4.625rem;
  line-height: 1.14em;
  font-style: italic;
  margin-bottom: 2.8125rem;
}
.message {
  font-size: 1.625rem;
  line-height: 1.46;
}
.message__red {
  color: #E50012;
  border-bottom: 1px solid #E50012;
}
@media screen and (max-width: 767px) {
  .message__headline {
    font-size: calc(74 / 750 * 100vw);
    margin-bottom: calc(45 / 750 * 100vw)
  }
  .message {
    font-size: calc(26 / 750 * 100vw);
  }
  .message--wrap {
    padding: calc(60 / 750 * 100vw) 0;
  }
}
/* channel
------------------------------------------------------------*/
.channel--wrap {
  background: #004097;
  color: #FFFFFF;
  padding: 3.75rem 0;
}
.channel__headline {
  text-align: center;
  font-size: 3.875rem;
  line-height: 1.5em;
  margin-bottom: 2.5rem;
}
.channel__headline .underline {
  border-bottom: 6px solid #FFFFFF;
}
.channel__headline .number {
  font-size: 1.125em;
  margin: 0 0.1em;
}
.channel--lists {
  display: flex;
  flex-wrap: wrap;
  gap: 3rem 2rem;
  margin-top: 3.5rem;
}
.channel--item {
  width: calc(50% - 1rem);
}
.channel__image {
  position: relative;
  display: inline-block;
}
.transparent__cover {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
}
.channel__title {
  color: #FFE700;
  font-size: 1.5rem;
  margin-top: 1.5rem;
}
.channel__text {
  font-size: 1.375rem;
  margin-top: 0.9375em;
}
@media screen and (max-width: 767px) {
  .channel--wrap {
    padding: calc(64 / 750 * 100vw) 0;
  }
  .channel__headline {
    font-size: calc(62 / 750 * 100vw);
    margin-bottom: calc(40 / 750 * 100vw);
  }
  .channel__headline .underline {
    border-bottom: 3px solid #FFFFFF;
  }
  .channel--lists {
    gap: calc(48 / 750 * 100vw) calc(32 / 750 * 100vw);
    margin-top: calc(56 / 750 * 100vw);
  }
  .channel__title {
    font-size: calc(24 / 750 * 100vw);
    margin-top: calc(24 / 750 * 100vw);
  }
  .channel__text {
    font-size: calc(22 / 750 * 100vw);
    letter-spacing: 0.015em;
  }
}
/* channel
------------------------------------------------------------*/
.notes--wrap {
  padding: 3.75rem 0;
}
.notes__list {
  position: relative;
  font-size: 1.5rem;
  padding-left: 1.5em;
  margin-bottom: .5em;
}
.notes__list::before {
  content: "●";
  position: absolute;
  left: 0;
  top: 0;
}
@media screen and (max-width: 767px) {
  .notes--wrap {
    padding: calc(64 / 750 * 100vw) 0;
  }
  .notes__list {
    font-size: calc(24 / 750 * 100vw);
  }
}
/* footer
------------------------------------------------------------*/
.footer {
  background: #FFFFFF;
}
.footermenu {
  padding: 3.75rem 1rem;
}
.footermenu--group {
  display: flex;
  justify-content: center;
  max-width: 32em;
  margin: 0 auto;
}
.footermenu--group + .footermenu--group {
  margin-top: .5em;
}
.footer__list {
  font-size: 1.5rem;
  letter-spacing: 0.035em;
}
.footer__list + .footer__list {
  margin-left: 1em;
}
.footer__link {
  color: #262626;
  transition: all 0.3s ease;
}
.footer__link:hover {
  text-decoration: underline;
  opacity: .5;
}
.copyright {
  background: #004097;
  color: #FFFFFF;
  text-align: center;
  font-size: 1.125rem;
  padding: 1em;
}
@media screen and (max-width: 767px) {
  .footermenu {
    padding: calc(60 / 750 * 100vw) 1em;
  }
  .footer__list {
    font-size: calc(24 / 750 * 100vw);
  }
  .copyright {
    font-size: 0.75rem;
  }
}